Summary: Migration Assistant
Name:    migration-assistant
Version: 0.6.12
Release: 2
Source0: http://archive.ubuntu.com/ubuntu/pool/main/m/%{name}/%{name}_%{version}.tar.gz
Patch0:	migration-assistant-xdg.patch
Patch1:	migration-assistant-0.6.2-fix-str-fmt.patch
License: GPLv2+
Group: System/Configuration/Other
Url: https://launchpad.net/migration-assistant
BuildRequires: libxml2-devel

%description
Migration Assistant imports documents and settings from other
operating systems during the install process.

%prep
%setup -q
%patch0 -p1 -b .xdg
%patch1 -p0

%build
export CC="gcc %{optflags} -D_LARGEFILE64_SOURCE -D_FILE_OFFSET_BITS=64"
%make

%install
%makeinstall_std
install -m755 ma-search-users %{buildroot}%{_bindir}

%files
%defattr(-,root,root)
%doc README
%{_bindir}/ma-import
%{_bindir}/ma-search-items
%{_bindir}/ma-search-users



%changelog
* Fri Jun 27 2014 Alex Burmashev <alex.burmashev@rosalab.ru> 0.6.12-2
+ Revision: 1d96e9c
- MassBuild#440: Increase release tag


